Subject: bug#57105: Naming of emacs-news-mode vs etc-authors-mode

From: Po Lu <[email-masked]>
Date: Thu, 11 Aug 2022 19:52:27 +0800

Stefan Kangas <[email-masked]> writes:

> Agreed (but I'd mostly say the same about `emacs-news-mode').

Emacs NEWS files are very similar to that of most other GNU projects, I
think.